Exchange Plaid Tokens

Exchanges a Plaid public_token for access_token

Path Params
string
required

Account ID

Body Params
string
required

Temporary token sent by Plaid to the client application.

string
required

Plaid's account ID for the external account.

string
enum
required

Verification status of the external Plaid account.

Possible values are instantly_verified (Instant Auth), pending_automatic_verification (Automated Micro-Deposits), and pending_manual_verification (Same-Day Micro-Deposits).

Allowed:
string

Name of the external bank account being linked.

Response
200
{
    "account_id": "0c97838f-58a3-44b7-b97c-cdca5ac03b9e",
    "link_type": "plaid",
    "access_token": "access-sandbox-035d67aa-5d6b-4014-98af-e09b7335ea31",
    "status": "active",
    "verification_status": "instantly_verified",
    "account_type": "checking",
    "account_category": "depository"
    }
Language
Credentials
Response
Click Try It! to start a request and see the response here!